Subject: [PATCH 0/5] cns3xxx multiplatform support

From: [email-masked] (Gabor Juhos)
Date: Fri, 15 Mar 2013 12:27:52 +0100

Hi Florian,

2013.03.15. 11:58 keltez?ssel, Florian Fainelli ?rta:
> Hello Arnd,
> 
> Le 03/14/13 23:14, Arnd Bergmann a ?crit :
>> I've looked at all the platforms recently to see what their
>> state is. cns3xxx seems quite clean but not very actively
>> maintained. Since it is really easy to convert to multiplatform,
>> that's what I did here. I'd like to apply this for linux-3.9
>> unless there are objections or other comments.
> 
> I do not have any cns3xxx device myself, but I added Felix and Gabor in CC who
> actually have one.

FYI, I don't have any cns3xxx based board.

-Gabor